/***** Main Template *****/

body {
	font-family: sans-serif;
	color: #303030;
	margin: 0;
	padding: 0;
	background: white;
	margin: 0 auto;

    background:#F4F4F4;
    border-left:0px solid #CDF1C9;
    border-right: 0px solid #CDF1C9;
    -o-box-shadow: 4px 8px 4px #EEE;
    -icab-box-shadow: 8px 4px 4px #EEE;
    -khtml-box-shadow: 8px 4px 4px #EEE;
    -moz-box-shadow: 8px 4px 4px #EEE;
    -webkit-box-shadow: 8px 4px 4px #EEE

}

body, td, th, h3 { /* redundant rules for bad browsers  */
	font-size:    x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:    small;
} .clear-hack { display: none; }

#container {
position: relative;
background: white;
}

/* footer at bottom workaround */

html, body, #container {
	height: 100%;
	min-height: 100%;
	width: 100%;
	/*min-width: 100%;*/
}

html > body, html > body #container {
	height: auto;
/*min-width: 920px;*/
max-width: 1120px;
}

.air-with-footer { /* footer separator */
	margin-bottom: 75px;
}

/* footer at bottom workaround: end */

#logo {
	margin: 0;
	width: 160px;
	height: 130px;
	position: absolute;
	float:left;
	left: 0px;
	top: 0px;
	bottom:0;
	z-index: 0;
}

#logo img, #logo img a:link, #logo img a:visited  {
padding: none;
border: none;
}

#contents {
/*	width: 71%; */
        width: 65%;
	float: right;
	padding-bottom: 50px;
	z-index: 1;

}
#contents-user {
/*      width: 71%; */
        width: 66%;
	float: right;
	position: relative;
	clear: both;
}

#sidebar {
	width: 330px;
	float: right;
	margin-right: 0;
	padding-bottom: 25px;
	overflow: hidden;
}

#home #contents, #post #contents {
/*      width: 71%; */
        width: 66%;
float: left;
/*	margin-right: 1%; */
	overflow: hidden;
}

#home #sidebar, #post #sidebar {
	width: 310px;
	float: right;
	margin: 0 0 0 0;
}

/*** Common Content Formatting ***/

a {
	color: #03a;
	text-decoration: none;
}

a:hover, a:focus  {
	color: #0E8A11;
	text-decoration: underline;
}

a:active {
	color: #000;
}

.simple:link, .simple:visited {
	text-decoration: none;
	color: #666;
}

.simple:hover, .simple:active {
	color: #333;
	text-decoration: underline;
}

hr {
	height: 1px;
	background: #ccc;
	border: none;
}

.tight {
	white-space: nowrap;
}

img {
	border: none;
}

p {
	line-height: 130%;
}

li {
	margin-bottom: 16px;
}

form {
	margin: 0;
}

.na {
	color: #999;
	font-weight: normal;
}

h2 {
	margin-top: 14px;
	margin-left: 0px;
	margin-bottom: 3px;
	font-size: 160%;
	font-weight: bold;
	color: #0E8A11;
	clear: left;
	text-align:center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0E8A11;

}

h2 + p, h3 + p, h4 + p, h5 + p, div > p, fieldset p {
	margin-top: 0;
}

h3 {
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 135%;
	font-weight: normal;
	clear: left;
}

h3 a {
	background: none;
	margin: 0;
}

h4 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 3px;
}

h5 {
	font-size: 140%;
	font-weight: normal;
	margin: 0;
	background: none;
}

table {
	border-collapse: collapse;
	width: 100%;
	/*margin-bottom: 16px;*/
	margin-bottom: 5px;
	clear: both;
}

table img {
	/*border: 1px solid #ccc;*/
}

th, td {
	text-align: left;
	/*font-size: 85%;*/
	padding: 6px;
	/*border-bottom: 1px solid #ddd;*/
}

th.short, td.short {
	text-align: center;
}

th.short a, td.short a {
	text-decoration: none;
	display: block;
	padding: 3px 0;
	border: 1px solid #FFF;
}

th.short a:hover, td.short a:hover {
	text-decoration: underline;
	border: 1px solid #000;
	background: #FFF;
}

tr:hover td {
	/*background: #CDF1C9;*/
}

th a.info, th a:hover.info {
	padding: 0 12px 0 0;
	display: inline;
	border: none;
}

th img {
	border: none;
	margin-right: 1px;
	vertical-align: middle;
}

th span.info_s {
    padding: 0 12px 0 0;
	font-size: 120%;
    color: #a00;
    text-decoration: none;
    border: none;
}

td.count {
	font-size: 140%;
	text-align: right;
    text-decoration: none;
}

.error {
	color: #0E8A11;
	font-weight: bold;
	font-size: 140%;
	background: url(../img/common/error.gif) no-repeat;
	margin: 30px 0 0 0;
	padding: 15px 0 0 0;
}

.error-text {
	color: #22B01B;
	font-size: 100%;
}

.form-error, .form-error-submit {
        background: url(../img/error.gif) no-repeat;
	color: #FF5900;
	font-size: 120%;
	font-weight: bold;
	padding: 25px 0 0 0px;
}

.form-error-submit {
	padding: 10px;
	margin: 15px 0 0 0;
	background: #CDF1C9;
	border: 1px dotted #0E8A11;
}

.form-act {
	color: #FF5900;
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 40px 0 0 150px;
}

.form-full {
	width: 100%;
}

.confirm {
	padding-left: 15px;
	color: #390;
}

.confirm:hover {
	color: #030;
}

.deny {
	padding-left: 15px;
	color: #c00;
}

.deny:hover {
	color: #900;
}

.add {
	padding-left: 18px;
	color: #390;
}

.add:hover {
	background-position: 1px -99px;
	color: #030;
}


.instruction {
	margin-bottom: 16px;
	color: #2C3D4E;
}

.instruction div {
	padding: 16px;
}

.instruction h3 {
	background: none;
	margin-top: 20px;
}

.instruction-list {
	margin: 0;
	padding: 0;
}

.instruction-list li {
	list-style: none;
	margin: 0;
	padding: 10px 0 10px 25px;
}


/*** Header ***/

#header {
	padding: 0px;
	margin: 0px;
	height: 27px;
	color: #FFF;
	background-color: #0E8A11;
	margin-left: 0px;
}

#header ul {
	margin: 0px;
	list-style: none;
}

#header li {
	float: right;
	margin: 3px 0 0 0;
	padding: 0;
}

#header li a, #header li a:visited {
	color: #FFF;
	float: left;
	font-size: 110%;
	background: #0E8A11;
	border-left: 3px solid #22B01B;
	padding: 2px 10px 2px 10px;
}

#header form {
	margin: 0px;
	border-left: 0px solid #22B01B;
	padding: 2px 10px 0 0px;
}

#header form input {
	width: 100px;
	font-size: 100%;
	color: #333;
	padding: 0 3px 0 3px;
	background: #CDF1C9;
	border: 1px solid #333;
	margin: 0;
	margin-top: -1px;
}

#header label.inside {
	position:absolute;
	visibility:hidden;
}

/* only for IE */ * html #header h1 a, * html #header h1 span {
	bottom: -1px;
}

#nav-string {
	background: #22B01B;
	margin: 0 0px 0px 0px;
	font-size: 75%;
	color: #303030;
	text-transform: lowercase;
	padding-left: 170px;
	
}

#nav-string div {
	padding: 0px;
	color: #FFF;
}

#nav-string a {
	color: #FFF;
}

#nav-string a:hover {
	color: #FFF;
}

/*** News Articles ***/

.news-title {
	margin: 0pt;
	background: transparent none repeat scroll 0%;
	-moz-background-clip: initial;
	-moz-background-origin: initial;
	-moz-background-inline-policy: initial;
}

.news-thumb {
	margin: 5px 4px 0pt 0pt;
	float: left;
	border: 1px solid #ddd;
	padding: 2px;
}

.news-subtitle {
	margin: 4px 0 1px 0px;
	font-size:85%;
}

.news-text {
	margin: 5px 0 2px 0;
}

.news-summary {
	/*padding: 19px 0 32px 0;*/
	padding: 0;
	/*position: relative; * this makes the "problem menu" transparent in IE */
	/*clear: left;*/
}


.mnm-count a:focus {
	color: #333;
	text-decoration: underline;
	text-align: center;
}

.news-shakeit {
	margin: 15px 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	list-style: none;
}

.news-shakeit ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	font-size: 85%;
	list-style: none;
}


.news-shakeit li {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	border: 1px solid #FFF; /* fixes IE margin bug */
	background: #B8EDA3 0 0;
	margin: 0 5px 0 5px;
	padding: 0;
	width: 65px;
	/*text-align: center;*/
	list-style: none;
}

.news-details {
	position: relative;
	float: left;
	padding: 3px 0 0 0;
	color: #0E8A11;
}

.news-details a:link, .news-details a:visited {
	color: #0E8A11;
}

* html .news-details {
	padding-right: 136px;
}

.news-details select {
	background: #FFF;
	border: none;
	color: #0E8A11;
	font-size: 90%;
/*	font-size: 9pt;
	height: 11pt;*/
}

.news-details .tags {
	display: block;
	font-size: 90%;
	margin: 0;
	padding: 0px 0px 4px 4px;
}

.news-details .tool {
	display: block;
	float: left;
	border-left: 1px solid #0E8A11;
	padding: 0 4px 0 4px;
}
.news-details .tool-right {
    display: block;
    float: left;
    padding: 0 4px 0 4px;
}

.news-details .comments {
	padding-left: 20px;
	border-left: none;
}

.news-details .comments_no {
	background: url(../img/coment.png) no-repeat;
	padding-left: 20px;
	border-left: none;
}

ul.news-details li li {
    border-left: none;
    float: none;
    height: 21px;
}


.shade-5 { background: #22B01B ; }

.mnm-count a, .mnm-count-s a {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	color: #FFF;
	display: block;
	padding: 5px 0 5px 0;
	text-decoration: none;
	margin-bottom: 0;
	text-align: center;
	background: url(../img/fundopub.png) #0E8A11 bottom left repeat-x;
}

.mnm-queued .mnm-count a, .mnm-queued .mnm-count-s a {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	background: url(../img/fundonaopub.png) #FFF bottom left repeat-x;
	color: #0E8A11;
	border: 1px solid #0E8A11;
}

.mnm-discarded .mnm-count a, .mnm-discarded .mnm-count-s a {
	/*background: #D9AA95;
	background-image: url(../img/common/elmnm-p03b.png);*/
	background: #BBB;
	color: #FFF;
	border: 1px solid #0E8A11;
}

.mnm-count a:first-line {
	font-size: 190%;
	color: #FFF;
	letter-spacing: -1px;
}

.mnm-queued .mnm-count a:first-line {
	color: #0E8A11;
	font-weight: bold;
}

.mnm-discarded .mnm-count a:first-line {
	color: #FFF;
	font-weight: bold;
}

.mnm-count-s a:first-line {
	font-size: 130%;
	_font-size: 120%;
	font-weight: bold;
}

.mnm-count img, .mnm-count-s img {
	position: absolute;
	top: 0;
	left: 0;
	border: none;
}

.menealo {
	background: #FFC8AF 0 0;
}

 /* only for IE */ * html .menealo {
	background: #CDF1C9 1px 1px;
}

.menealo a, .menealo span {
	display: block;
	padding: 5px 0 7px 0;
	border-width: 1px;
	border-style: dotted;
	border-color: #0E8A11;
	color: #0E8A11;
}

.menealo span {
	background: #FFF;
	color: #0E8A11;
}


.imagem {
   	float:right;
   	margin:2px;
	width:80px;
	height:80px;
	border-radius:6px;
	-moz-border-radius:6px;
}

.news-body h3 {
	margin: 0;
	/*font-size: 140%;*/
	font-weight: normal;
	background: none;
}



.news-body {
	margin: 5px 0 2px 0;
}

.news-body-text {
	padding: 6px 0 0 0;
}

.news-summary .news-body .read-more {
	font-size: 85%;
	font-weight: bold;
}

.news-submitted {
	padding: 0 0 0 0;
	color: #666;
	font-size: 85%;
	margin: 0;
}

.news-submitted a:link, .news-submitted a:visited {
	color: #666;
}

.news-submitted a:hover {
	color: #333;
}

.news-submitted img {
	border: 1px solid #ccc;
	vertical-align: middle;
}

/*** Side Menu ***/

.main-menu {
	list-style: none;
	margin: 20px 20px 0 0;
	padding: 0;
}

.main-menu a, .main-menu li.menu-item span {
	display: block;
	padding: 12px;
	border: 1px solid #CDF1C9; 
	font-size: 125%;
}

.main-menu li.menu-item span a {
	background: none;
	padding: 0 0 0 3px;
	display: inline;
}

.main-menu li {
	clear: left;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #FFF; /* need for IE */
}

.main-menu li.side-boxed {
	background: none;
}

.main-menu li.side-boxed span {
	padding: 0;
}

.note-temp {
	margin: 0 0 0 0;
	/*margin: -93px 0 0 0;*/
	border: 1px solid #CDF1C9;
	font-size: 90%;
	color: #0E8A11;
	padding: 10px;
	background-image: url(../img/es/mnu-mnm.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.note-temp a {
	display: inline;
	border: none;
	padding: 0;
	font-size: 100%;
}

.mnu-top a {
	color: #0E8A11;
	font-size: 140%;
	background-image: url(../img/es/mnu-top.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.mnu-blog a {
	color: #0E8A11;
	font-size: 140%;
}


.mnu-us a {
	color: #0E8A11;
	font-size: 140%;
	background-image: url(../img/es/mnu-us.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.mnu-bugs a {
	color: #0E8A11;
	font-size: 140%;
	background-image: url(../img/common/mnu-bugs.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.main-menu li#main-digg a {
	text-align: center;
	font-size: 140%;
	color: #FFF;
	border: none;
	background: #0E8A11;
}

.main-menu li#main-submit a {
	text-align: center;
	font-size: 140%;
	color: #FFF;
	border: none;
	background: #0E8A11;
}

/*
.main-menu li#main-digg img {
	position: absolute;
	top: -5px;
	right: -8px;
}
*/

.main-menu li span {
	display: block;
	padding-top: 6px;
}

.main-menu #search {
	width: 128px;
}


/*** Side Lists ***/

/*** RSS gallir ***/

.rss-list {
	padding: 10px;
	overflow: hidden;
	background-image: url(../img/common/mnu-synd.png);
	background-repeat: no-repeat;
	background-position: right bottom;
/*	border: 1px solid #CDF1C9; */
	text-align: left;
}

.rss-list li {
	list-style: none;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
}

li.rss-retol  {
	font-size: 140%;
	color: #0E8A11;
	padding-bottom: 10px;
}

.rss-list li a, .rss-list li span {
	padding: 6px 0 6px 22px !important;
	display: block;
	border: none;
	font-size: 90%;
	background: url(../img/common/feed-icon-16x16.png) no-repeat 2px 4px !important;
}

/*** categories ***/

.column-list {
/*	border: 1px solid #CDF1C9; */
	background-image: url(../img/es/mnu-cat.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 10px 0 5px 0; /* list top & bottom */
}

.column-one-list {
	border: 1px solid #CDF1C9;
	background-image: url(../img/es/mnu-cat.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 10px 0 0 0; /* list top & bottom */
}

.column-select-us {
	border: 1px solid #CDF1C9;
	background-image: url(../img/es/mnu-us.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 10px 0 40px 0; /* list top & bottom */
}

.column-list ul, .column-one-list ul, .column-select-us ul {
	list-style: none;
	padding-left: 5px; /* from box border */
}

.column-one-list ul { /* benjami: differences with column-list */
	padding-left: 0px; /* from box border */
	padding-right: 35px;
}

.column-select-us ul { /* benjami: differences with column-list */
	padding-left: 15px; /* from box border */
}

.column-list li {
	float: left;
	width: 50%;
	margin: 0;
	padding-bottom: 5px;
	font-size: 75%;
	border: none;
	background: none;
}

.column-one-list li, .column-select-us li {
	font-size: 85%;
	/*border: 1px solid #000; test*/
	border: none;
	padding: 5px 0 5px 20px;
	margin: 0 0 0 0;
}

.column-list li a, .column-list li span, .column-one-list li a, .column-one-list li span, .column-select-us li a, .column-select-us li span {
	border: none;
	background: none;
	display: inline;
}

.column-list li a, .column-one-list li a {
	background: url(../img/common/category.png) no-repeat 4px 0px;
	padding: 0 0 0 20px;
}

.column-select-us li a {
	padding: 0 0 0 0;
}

/* submit form */

#thisform .column-list {
	margin: -15px 0 20px 0;
	min-height: 185px;
}

#thisform .column-list li {
	font-size: 100%;
	font-weight: normal;
}

#thisform .column-list ul {
	padding-left: 15px;
	margin: 0px;
}

/* benjami: thiscat: selected category */
.column-one-list li.thiscat {
	font-weight: bold;
	background: #22B01B;
	background-image: url(../img/common/arrow-l.png);
	background-repeat: no-repeat;
	background-position: center left;
}

.column-select-us li.thiscat {
	font-weight: bold;
	font-size: 115%;
	background: #22B01B;
	background-image: url(../img/common/arrow-l.png);
	background-repeat: no-repeat;
	background-position: center left;
}

.column-one-list li.thiscat a:hover {
	color: #FFF;
}

.column-list li.thiscat {
	font-weight: bold;
}

/*
.column-list li a:hover {
	background-position: 4px -100px;
}
*/

.column-list li {
	clear: none;
}

.categorylist li {
	float: left;
	width: 25%;
	margin: 0;
	padding-bottom: 5px;
	font-size: 75%;
	border: none;
	background: none;
}


.categorylist label {
        font-weight: normal;
}



/* end of column-list? */

/* Friends list */

.friends-list {
	margin-top: 10px;
	border: 1px solid #CDF1C9;
	padding: 10px 10px 10px 10px; /* list top & bottom */
}

.friends-list ul, .friends-list ol, .friends-list li {
	list-style-image: url(../img/common/mnm-tie.png);
}


.friends-list a {
	font-weight: bold;
	font-size: 110%;
}

/*** "Dugg By" List ***/

#comments {
	margin: 16px 0 0 64px;
}

ul.user-list {
	list-style: none;
	margin-left: 0;
	padding-left: 10px;
}

ul.user-list li {
	width: 224px;
	float: left;
	font-size: 85%;
	padding-bottom: 8px;
}

ul.user-list li img {
	border: 1px solid #ccc;
	vertical-align: middle;
	margin-right: 3px;
}

#comments {
	clear: left;
}

/*** Up and Down Vote List  ***/

.vote-list {
	clear: both;
	padding: 32px 0 0 64px;
}

.vote-list .vote-count {
	font-size: 85%;
	float: right;
}

.vote-list ul {	
	padding: 0;
	margin: 0;
	list-style: none;
}

.vote-list textarea {
	width: 100%;
}

/*** "Blogged By" List  ***/

#blogged h2 {
	margin: 20px 20px 0 0;
	font-size: 125%;
}

#comments h2 {
	margin: 20px 0 15px 0;
}

#blogged ul {
	margin: 8px 0;
	padding: 0;
}

#blogged li {
	margin: 0;
	padding: 8px 0 0 0;
	list-style: none;
	clear: left;
	overflow: hidden;
	width: 100%; /* need width for IE */
	font-size: 90%;
	color: #22B01B;
}

#blogged a:link {
	padding-bottom: 2px;
	color: #22B01B;
}

/***
#blogged li img {
	float: left;
	margin: 0 0.5em 0.5em 0;
	border: 1px solid #ccc;
}
***/


/*** comments ***/

#comments .commentform {
	border: 0;
	padding: 20px 0px 20px 0px;
	background: #0E8A11;
	color: #FFF;
	font-weight: bold;
}

#comments .commentform a:link, .commentform a:visited {
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

#comments .submitcomment {
	background: #0E8A11;
	color: #FFF;
	font-weight: bold;
	border: 1px dotted #FFF;
}

#comments .commentform a:hover {
	text-decoration: none;
}

#comments fieldset {
	background: #FFF;
}

#comments textarea {
	width: 100%;
	height: 128px;
	background: #CDF1C9;
	border: 1px dotted #22B01B;
	//background-image: url(../img/common/comment-input.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #303030;
	margin-bottom: 10px;
}

#comments label {
	color: #0E8A11;
	font-weight: bold;
	font-size: 100%;
}

#comments-list {
	list-style: none;
	margin: 8px 0 0 0;
	padding: 0;
}

#comments-list li {
	clear: left;
	margin-bottom: 16px;
}

#comments-list .comment-body {
	background: #CDF1C9;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 10px 50px 10px 10px;
	color: #303030;
	line-height: 130%;
	overflow: hidden;
	border: 1px dotted #0E8A11;
	min-height: 25px;
}

.comment-body strong {
	color: #0E8A11;
	font-weight: bold;
}

#comments-list .comment-info {
	font-size: 85%;
	line-height: 160%;
	text-align: right;
	background: #FFF;
	padding: 5px 10px 5px 0;
	color: #0E8A11;
}

.comment-info a:link, .comment-info a:visited {
	color: #22B01B;
}

#comments-list ul li {
	list-style: none;
	margin: 0 0 16px 0;
}

#comments-list ul {
	margin: 0;
	padding: 16px 0 0 48px;
	background: #FFF;
}

#comments .comment-info select {
	font-size: 85%;
}

#tolerance, #tolerance select {
	font-size: 85%;	
}

/*** fieldsets ***/

fieldset {
	border: 1px solid #22B01B;
	margin: 16px 0;
	padding: 8px 16px;
}
 /* only for IE */ * html fieldset {
	background: none;
}

legend {
	font-weight: bold;
	padding: 0 8px;
	/* gallir color: #499722; */
	color: #22B01B;
	font-size: 125%;
}

fieldset dl {
	margin: 0;
	padding: 0;
}

fieldset dt {
	clear: left;
	float: left;
	width: 288px; /* increase for wider dt text */
	text-align: right;
	padding: 0 16px 4px 0;
}

fieldset dd {
	padding: 0 0 8px 0;
	font-weight: bold;
}

label {
	font-weight: bold;
}

fieldset.labels label {
	width: 160px;
	float: left;
	text-align: right;
	display: block;
	padding: 3px 8px 3px 0;
}

fieldset.labels div {
	padding: 3px 0;
	clear: left
}

/*** tabbed navigation ***/
.sub-nav {
overflow: auto;
	padding: 0px 0 0 0;
	margin: 0 0 0 0;
/*background:#0E8A11; */
background:#22B01B;
font-size:95%;
text-transform:uppercase;
}


.sub-nav ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style: none;
	font-size: 100%;
}

ul.shakeit-sub-nav {
	padding: 0 0 0 0;
	margin: 0px 0 0 80px;
	font-weight: bold;
}

.sub-nav li {
	margin: 2px 3px 0 0;
	padding: 1px;
	float: left;
/*	border: 1px solid #22B01B; */
}

.sub-nav li.active {
	border-bottom: 2px solid #B8EDA3;
	background: #B8EDA3;
}

.sub-nav li.active a {
	border-bottom: 2px solid #B8EDA3;
    color: #0E8A11;
	background: #B8EDA3;
}

.sub-nav li a, .sub-nav li span {
	display: block;
	padding: 2px 5px 0px 5px;
	text-align: center;
/*	color: #B8EDA3; */
	color: #fff;

/*	background: #0E8A11; */
	background: #22B01B;
	text-decoration: none;
	/*min-height: 14px; fixes FX/Mac issue */
}

.sub-nav li a:hover {
	text-decoration: none;
	//background: #0E8A11;
	//color: #000;
        background: white;
        color: #0E8A11;
}

.sub-nav li.active a:hover {
	border-bottom: 2px solid #0E8A11;
    color: #B8EDA3;
	background: #0E8A11;
	text-decoration: none;
}


.sub-nav li.active a, .sub-nav li.active span {
	background: #B8EDA3;
color:#000;
}

.sub-nav li span {
	color: #22B01B;
}

.sub-nav br {
	clear: both;
}


.sub-nav-baixo {
overflow: auto;
	padding: 0;
	margin: 0 0 0 0;
background:#B8EDA3;
font-size:90%;
text-transform: lowercase;
/* height:20px; */
}

.sub-nav-baixo ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 100%;
}

ul.shakeit-sub-nav-baixo {
	padding: 0 0 0 0;
	margin: 0 0 0 20px;
	font-weight: normal;
}

.sub-nav-baixo li {
	margin: 1px 0px 0 0;
	padding: 0 0 0 0;
	float: left;
	border-right: 1px solid #22B01B;
}

.sub-nav-baixo li.active {
	border: 1px solid #B8EDA3;
	border-bottom:1px solid white;
	background: #FFF;
}

.sub-nav-baixo li.active a {
color:#000;
}

.sub-nav-baixo li a, .sub-nav-baixo li span {
	display: block;
	padding: 2px 5px 2px 5px;
	text-align: center;
	color: #22B01B;
/*	background: #22B01B; */
	background: #B8EDA3;
	text-decoration: none;
	/*min-height: 14px; fixes FX/Mac issue */
}

.sub-nav-baixo li a:hover {
	text-decoration: none;
	background: #0E8A11;
	color: #fff;	
}

.sub-nav-baixo li.active a:hover {
	text-decoration: none;
	background: #0E8A11;
	color: #fff;	
}


.sub-nav-baixo li.active a, .sub-nav-baixo li.active span {
	background: #FFF;
}

.sub-nav-baixo li span {
	color: #22B01B;
}

 .sub-nav-baixo br {
	clear: both;
}

.hotdesc {
margin: 10px 0 0 100px;
font-size:14px;
text-align:left;
height:12px;
}

li a.hot {
color:#EBEEEE;
}

li a.hot:hover {
color: #0E8A11;
background: #EBEEEE;
}


/* Page Numbers */
.pages {
	padding: 10px 0 0 0;
	border-top: 1px dotted #0E8A11;
	margin: 20px 0 75px 100px;
	clear: left;
	font-size: 90%;
}

.pages a, .pages span {
	display: block;
	float: left;
	color: #0E8A11;
	padding: 5px 7px 5px 7px;
	margin-right: 3px;
	border: 1px solid #FFF;
	background: #FFF;
}

.pages span.current {
	border: 1px solid #0E8A11;
	font-weight: bold;
	background: #0E8A11;
	color: #FFF;
}


.pages a {
	border: 1px solid #0E8A11;
	text-decoration: none;
}

.pages a:hover {
	border-color: #22B01B;
	background: #22B01B;
	color: #FFF;
}

.pages a.nextprev {
	font-weight: bold;
}

.pages span.nextprev {
	color: #CDF1C9;
}

.pages span.nextprev {
	border: 1px solid #CDF1C9;
	color: #CDF1C9;
}


/* problem page styles */

body.problem-page h2 {
	color: #c00;
}


/*** faq page ***/

.faq-title {
	margin: 0 30px 0 150px;
}

#faq-contents {
	margin: 0 30px 75px 150px;
}

#faq-contents ol {
	color: #0E8A11;
	font-weight: bold;
}

#faq-contents ul {
	color: #303030;
	font-weight: normal;
}


#faq-contents h4 {
	color: #0E8A11;
	font-weight: bold;
	font-size: 125%;
}
#faq-contents p {
	color: #303030;
	font-weight: normal;
}

/*** generic form and wide page ***/

#genericform-contents {
	margin: 0 30px 75px 150px;
}

/*#contents-wide {
	margin: 0 0 0 0;
}*/

#genericform-contents h2/*, #contents-wide h2*/ {
	margin: 10px 0 0 0;
}

#genericform-contents .pages {
	margin-left: 0px;
	margin-top: 30px;
	margin-bottom: 100px;
}

#genericform fieldset, #genericform-contents fieldset {
	background: #FFF;
	border: 1px solid #0E8A11;
	font-size: 110%;
}

#genericform {
	border: 0;
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	background: #FFF;
	color: #0E8A11;
	font-weight: bold;
}

#genericform .sign, #genericform-contents legend {
	color: #0E8A11;
	font-weight: bold;
	font-size: 110%;
}

#genericform .genericsubmit {
	background: #0E8A11;
	color: #FFF;
	font-weight: bold;
	border: 1px dotted #FFF;
}

#genericform input {
	background: #CDF1C9;
	border: 1px solid #0E8A11;
	color: #303030;
}

#genericform .nobold {
	font-weight: normal;
}

#genericform .genericformtxt {
	color: #303030;
	font-size: 100%;
	font-weight: normal;
}

#genericform .genericformnote {
	font-size: 85%;
	font-weight: normal;
	color: #22B01B;
}

#genericform textarea {
	width: 100%;
	height: 128px;
	background: #CDF1C9;
	border: 1px solid #0E8A11;
	color: #303030;
}

/*** generic form: login page specials ***/

#genericform .recoverpass {
	color: #0E8A11;
	font-size: 125%;
}

#genericform .recoverpass a:link, .recoverpass a:visited {
	color: #0E8A11;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 1px;
	text-decoration: none;
}

#genericform .recoverpass a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 1px;
	text-decoration: none;
}

#genericform .formnotice {
	color: #303030;
	font-weight: normal;
}

/*** image forms ***/

.tc {
	margin: 5px 0 5px 0;
}

/* shakeit page search form */

.shakeit-form {
	margin: 5px 0 5px 0;
}

.shakeit-form-input {
	color: #303030;
	width: 65%;
	border: 1px solid #0E8A11;
	background: #CDF1C9;
	margin-right: 5px;
}

.shakeit-form-submit {
	background: #0E8A11;
	color: #FFF;
	border: 1px dotted #FFF;
	padding: 1px 0 1px 0;
}

.shakeit-form span label {
	font-weight: normal;
	color: #0E8A11;
	font-size: 140%;
}

/* BANNERS */
/* top banner */

.banner-01 {
	margin: 5px 0px 5px 160px;
/*	padding: 5px; 
	background: #CDF1C9; */
	height: 90px;
text-align:center;
position:relative;
float:center;
}

.banner-01-c { /* banner centered */
position:relative;
float:center;
width: 728px;
height:90px;
margin: 0 0 0px 10px;
}

/* adbrite

.banner-01 table, .banner-01 th, .banner-01 td, .banner-01 tr  {
	border: 1px dotted #22B01B;
	margin: 0;
}

.banner-01 a {
	color: #0E8A11;
	text-decoration: none;
}

.banner-01 a:hover {
	text-decoration: underline;
}*/

.banner-02 {
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px; 
	background: #ffffff; 
/*	min-width: 250px;
	min-height: 250px; */ /* the banner size */
	
}

.banner-02 img {
  margin: 0;
  padding: 0;
  border:0;
}

.banner-02-c { /* banner centered */
	width: 180px;
	margin: 0 auto;
}

/* adbrite */

.adHeadline {
	font-weight: bold;
	font-family: sans-serif;
	text-decoration: underline; 
	color: #0E8A11;
	margin: 0 0 0 0;
	font-size: 12px;
}

.adText {
	font-weight: normal;
	font-family: sans-serif;
	text-decoration: none;
	color: #303030;
}

a.adText {color: #303030;}

/* adbrite:end */

/* credits */

.credits-strip {
	position: absolute;
	bottom: 0;
	width: 100%;
	border-top: 1px dotted #0E8A11;
	min-height: 55px;
	background: #CDF1C9;
}

.credits-strip-buttons {
	margin: 10px 10px 10px 0px;
	float: right;
}

.credits-strip-text {
	color: #0E8A11;
	font-size: 85%;
	margin: 20px 0px 0px 20px;
	float: left;
}

.credits-strip a:link, .credits-strip a:visited {
	color: #0E8A11;
}

/*** CLOUD ***/

.cloud {
	text-align: center;
	padding: 1em 0 3em 0;
	position: relative;
	line-height: 150%;
}

.cloud form {
	position: absolute;
	top: -1.5em;
	left: 0;
	margin: 0;
}

.cloud a {
	padding: 0 0.3em 0 8px;
	font: 18px sans-serif;
	white-space: nowrap;
	text-decoration: none;
	color: #06c;
	margin-top: 10px;
}

.cloud span {
	font-weight: bold;
	display: none;
}

.cloud a.size-1 { font-size: 11px; color: #666; }
.cloud a.size-2 { font-size: 13px; color: #3282D1; }
.cloud a.size-3 { font-size: 18px; color: #2A74BF; }
.cloud a.size-4 { font-size: 18px; color: #3282D1; }
.cloud a.size-5 { font-size: 22px; color: #09427C; }

.cloud a.size-1:hover {
	color: #fff;
	background: #A0B3C6;
}
.cloud a.size-2:hover {
	color: #fff;
	background: #3282D1;
}
.cloud a.size-3:hover {
	color: #fff;
	background: #2A74BF;
}
.cloud a.size-4:hover {
	color: #fff;
	background: #3282D1;
}
.cloud a.size-5:hover {
	color: #fff;
	background: #09427C;
}

/* Apreciação */

.classifica img {
    border: 0;
    text-decoration: none;
}
.classifica img:hover {
    border: 0;
    text-decoration: underline;
}

.classifica p {
    background: #fff;
    margin: 0;
    padding: 0;
    width: 65px;
    text-align: center;
    list-style: none;
}

.aprecia {
    position: relative;
    border: 1px solid #F4C400;
    padding: 0px;
    background: #FFF;
    margin-bottom: 0px;
    font-size: 85%;
}

.aprecia img {
    border: 0;
}

/* Erros */

.warn {
	position: relative;
	background:#FFFFF0 url(../img/common/error.gif) 5px 50% no-repeat;
	border: 1px solid #C4C400;
	padding: 3px 10px 3px 30px ;
	border: 1px solid #FF9400;
	background-color:#FEFBEA;
	margin-bottom: 5px;
	font-size: 85%;
}

.error {
	color: #FF6400;
	font-weight: bold;
	font-size: 140%;
	background: url(../img/error.gif) no-repeat;
	margin: 30px 0 0 0;
	padding: 25px 0 0 0;
}

.error-text {
	color: #FF9400;
	font-size: 100%;
}

/* THUMBS */

.pequeno {
}

.pequeno img {
	border: 0;
	padding: 5px;
	margin-top: 15px;
	width: 160px;
	height: 116px;
}


/* tooltip */

.tooltip {
width: 200px;
}

.tooltip span.top {
padding: 52px 20px 0;
background: url(../img/sombra.gif) no-repeat top;
}

.tooltip b.bottom {
padding: 20px 27px 0 0;
background: url(../img/sombra.gif) no-repeat bottom;
}

.tabmain {
	padding: 0 0 0 20px; /* distance from tabs boxes: bottom: underline; left: indent  */
	margin: 0;
	overflow: hidden;
	white-space: nowrap;

	margin-top: 14px;
	padding-left: 80px;
	height: 100%;
	
	font-size: 120%;
	font-weight: normal;
	clear: left;

	background: url(../img/pixelverde.png) bottom left repeat-x;
}

.tabmain ul {
}

.tabmain li {
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
background: #0E8A11;
}

.tabmain a:link, .tabmain a:visited {
float: left;
font-size: 120%;
font-weight: bold;
line-height: 22px !important;
font-weight: bold;
padding: 2px 8px 2px 8px;
margin-right: 4px;
text-decoration: none;
padding-bottom: 0px;
background: #0E8A11;
color: white;
}

.tabmain a:link.tabmain-this, .tabmain a:visited.tabmain-this {
color: #0E8A11;
background: white;
border: 1px solid #0E8A11;
border-bottom: none;
padding-bottom: 0px;
background: url(../img/reload.png) white center right no-repeat;
}

.tabmain a:link.tabmain-small, .tabmain a:visited.tabmain-small {
color: red;
background: white;
border-bottom: none;
padding-bottom: 0px;
font-size:80%;
}


.tabmain em {
margin-right: 25px;
font-style: oblique;
}

.feed {
color: #0E8A11;
}

.feed li, li.feed {
list-style-type: none;
margin-bottom: 5px;
}

.feed a {
font-size: 115%;
color: #03a;
}

span.foi {
color: #03a;
cursor: pointer;
}

#votewindow {
    position:absolute;
    left:148px;
    top:325px;
    border:1px solid black;
	padding-right: 8px;
    background:white;
    opacity:1;
	_width:400px;
	background: white;
	z-index:99;
}

#votewindow h1 {
	font-size: 120%;
	width:100%;
	background: #0E8A11;
	color: white;
	text-align: center;
	font-weight:bold;
	padding: 4px;
	margin: 0;
}

#votewindow button {
    margin:0px 22px 9px 22px;
}

#votewindow p {
	width:100%;
	text-align:center;
    margin:8px 4px;
	padding-right:0px;
}

#votewindow .vermelho {
	color:#800;
	font-weight:bold;
}

#votewindow .verde {
	color:#080;
	font-weight:bold;
}

#votewindow ul {
	list-style-type:none;
    padding:9px 22px 0px 22px;
	margin:0;
}

#fecharpopup {
    margin-top: 9px;
    width: 100%;
    background: #CCE7C1;
	color: #0E8A11;
    cursor:pointer;
	text-align: center;
	padding: 2px 4px;
	margin: 0;
}

#quizresults {
    border:1px solid #0E8A11;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#quizresults p {
    background: #0E8A11;
    color: white;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    text-align: center;
    padding: 2px 4px;
    font-weight: bold;
}

#quizresults li {
    margin: 4px;
}

#quizresults a {
    border: none;
    text-align: center;
}

a.commtitulo,.commtitulo a {
    border: 0;
    font-size: 140%;
    color: #0E8A11;
}

.comm {
    border: 1px solid #CDF1C9;
    padding: 10px;
}

.comm a {
    border: 0;
    padding: 0;
    margin: 0;
    margin-bottom: 3px;
}

.seccoes {
	margin: 0;
	padding: 0px 0px 0px 0;
/*	_padding: 10px 26px 35px 0; */
/*	border: 1px solid blue; */
}

#tooltip {
   position:absolute;
   visibility:hidden;
   background-color:#F2F2F2;
   border:1px solid black; 
   padding:0.2em;
   font-size:0.8em;
   z-index: 98;
}

.ontem li, .ontem ul {
	margin-bottom: 6px;
}

#status {
    clear:both;
    padding-top: 8px;
    padding-left: 100px;
}

#status p {
    margin: 0 auto;
    padding: 5px 10px;
    text-align: center;
    background-color: #0E8A11;
}
#status a { color: white; }

/*** Tabs + votadas / + clicadas ***/

.tabs {
margin: -1 -11px 0 -11px;
background:white;
}

.tabon {
margin-right: 5px;
padding: 3px 10px;
float:left;
cursor:none;
background: #0E8A11;
color: white;
font-weight: bold;
font-size:90%;
}
.taboff {
margin-right: 5px;
padding: 3px 10px;
float:left;
cursor:pointer;
border: none;
color: #0E8A11;
font-weight: bold;
font-size:90%;
}

.tabela {
border:1px solid #0E8A11;
margin: 0 -10px;
padding: 5px 10px 0 10px;
}

a.tabela {
border:none;
padding: 2px 10px;
border-bottom:1px dotted #0E8A11;
margin: 0 -10px 2px -10px;
font-size:100%
}

a.ulttabela {
padding: 2px 10px;
margin: 0 -10px;
font-size:100%;
}

.pub125 {
width: 150px;
margin: 0 0 0 0;
}


.sideblock {
border: 1px solid #C4C4C4;
margin-right: 20px;
margin-bottom: 10px;
background:#F5F5F5;
}

#sidebar table {
	border-collapse: collapse;
	width: 260px;
margin-top: 0px;
margin-bottom: 2px;
	clear: both;
}

#sidebar th, #sidebar td {
width:125px;
	text-align: left;
	padding: 4px;
}

#sidebar {
	width: 310px;
 }

#contents {
        width: 66%;
/*border: 2px solid red;*/
}

#contents-user {
        width: 66%;
}

#home #contents, #post #contents {
        width: 66%;
}

.peqtwitter { margin: 2px 0 2px 0; padding: 5px; height:54px; border: 1px dotted #ccc; font-size: 90%; overflow: hidden; }
.peqtwitter A:link , .peqtwitter A:visited { font-size: 100%; margin:0; padding:0; display:inline; }
.peqtwitter img { width:40px; margin: 0px 5px 5px 0; border:0 }
.peqtwitter abbr timeago { font-size: 80%; text-align:right; }
.peqtwitter:hover { background-color: #f5f5f5; }

.peqtwittertop { margin: 2px 0 2px 0; padding: 5px; height:54px; border: 1px dotted #ccc; font-size: 110%; overflow: hidden; }
.peqtwittertop img { width:40px; margin: 0px 10px 5px 0; border:0 }
.peqtwittertop A:link , .peqtwittertop A:visited { font-size: 110%; margin:0; padding:0; display:inline; }
.peqtwittertop:hover { background-color: #f5f5f5; }

.peqtwittermsg { margin: 2px 0 2px 0; padding: 5px; font-size: 90%; overflow: hidden; background:#0E8A11; color:#ffffff; }
.peqtwittermsg A:link , .peqtwittermsg A:visited  {text-decoration: none; margin:0; padding:0; display:inline; color:#ffffff; }
